<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Joël 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JL.html">Bible de Jésus-Christ</a><a class="location" href="JL.html">Joël 2</a><a class="prev" href="JL1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JL3.html">&gt;</a>
</div></div>
<div class="section chapter JL JL2 fra_bjc fra" dir="ltr" lang="fr" data-id="JL2" data-nextid="JL3" data-previd="JL1">
<div class="c">2</div>
<div class="p">
		<div class="s">Le jour de YHWH, invasion future</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JL2_1" class="v JL2_1" data-id="JL2_1">Sonnez du shofar en Sion et poussez des cris sur la montagne de ma sainteté ! Que tous les habitants de la Terre tremblent ! Car le jour de YHWH<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> vient, car il est proche :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JL2_2" class="v JL2_2" data-id="JL2_2">jour de ténèbres et d'obscurité, jour de nuées et des ténèbres épaisses, il vient comme l'aurore s'étend sur les montagnes. Voici un peuple nombreux et puissant, tel qu'il n'y en a jamais eu, et après lui, il n'y en aura plus, jusqu'aux années d'âge en âge.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JL2_3" class="v JL2_3" data-id="JL2_3">Devant lui est un feu dévorant, et derrière lui une flamme brûlante. Devant lui la Terre était comme le jardin d'Éden, et derrière lui, la désolation d'un désert. Et rien ne lui échappe.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JL2_4" class="v JL2_4" data-id="JL2_4">Leur aspect est comme l'aspect des chevaux, et ils courent comme des cavaliers.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JL2_5" class="v JL2_5" data-id="JL2_5">C'est comme un bruit de chars bondissant sur les sommets des montagnes, comme le bruit d'une flamme de feu qui dévore le chaume. C'est comme un peuple puissant rangé en ordre de bataille.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JL2_6" class="v JL2_6" data-id="JL2_6">Les peuples tremblent en le voyant, tous les visages en deviennent pâles et livides.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JL2_7" class="v JL2_7" data-id="JL2_7">Ils courent comme des hommes vaillants, ils montent sur les murailles comme des gens de guerre. Chacun va son chemin sans se détourner de son sentier.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JL2_8" class="v JL2_8" data-id="JL2_8">Ils ne se pressent pas les uns les autres, chacun va son chemin. Ils se jettent au travers des épées sans être blessés.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JL2_9" class="v JL2_9" data-id="JL2_9">Ils courent çà et là dans la ville, se précipitent sur les murailles, montent sur les maisons, entrent par les fenêtres comme le voleur.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JL2_10" class="v JL2_10" data-id="JL2_10">La Terre tremble devant eux, les cieux sont ébranlés, le soleil et la lune s'obscurcissent<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et les étoiles retirent leur éclat.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JL2_11" class="v JL2_11" data-id="JL2_11">Aussi YHWH fait entendre sa voix devant son armée, parce que son camp est très grand, car celui qui accomplit sa parole est puissant. Certainement le jour de YHWH est grand et très redoutable. Qui pourra le supporter ?</span>

		<div class="s">Repentance et miséricorde</div>
		<span class="v-num v-12">12&nbsp;</span><span id="JL2_12" class="v JL2_12" data-id="JL2_12">Maintenant encore, dit YHWH, revenez à moi de tout votre cœur, avec des jeûnes, avec des pleurs et des lamentations !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JL2_13" class="v JL2_13" data-id="JL2_13">Déchirez vos cœurs et non vos vêtements, et revenez à YHWH, votre Elohîm, car il est compatissant et miséricordieux, lent à la colère et riche en bonté, et il se repent d'avoir affligé.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JL2_14" class="v JL2_14" data-id="JL2_14">Qui sait si YHWH votre Elohîm, ne reviendra pas et ne se repentira pas, et s'il ne laissera pas après lui la bénédiction, des offrandes et des libations ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JL2_15" class="v JL2_15" data-id="JL2_15">Sonnez du shofar en Sion ! Sanctifiez le jeûne, proclamez une assemblée solennelle !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JL2_16" class="v JL2_16" data-id="JL2_16">Rassemblez le peuple, sanctifiez la congrégation ! Rassemblez les anciens, rassemblez les enfants, même les nourrissons à la mamelle ! Que l'époux sorte de sa demeure, et l'épouse de sa chambre nuptiale !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JL2_17" class="v JL2_17" data-id="JL2_17">Que les prêtres qui font le service de YHWH pleurent entre le portique et l'autel, et qu'ils disent : YHWH ! Épargne ton peuple ! Ne livre pas ton héritage à l'insulte, pour qu'il soit dominé par les nations. Pourquoi dirait-on parmi les peuples : Où est leur Elohîm ?</span>

		<div class="s">Promesse de restauration</div>
		<span class="v-num v-18">18&nbsp;</span><span id="JL2_18" class="v JL2_18" data-id="JL2_18">Or YHWH est jaloux pour sa terre, et il est ému de compassion envers son peuple.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JL2_19" class="v JL2_19" data-id="JL2_19">YHWH répond et il dit à son peuple : Voici, je vous enverrai du blé, du vin et de l'huile, et vous en serez rassasiés, et je ne vous exposerai plus à l'opprobre parmi les nations.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JL2_20" class="v JL2_20" data-id="JL2_20">J'éloignerai de vous l'armée venue du nord, je la chasserai vers une terre aride et déserte, son avant-garde dans la mer orientale, son arrière-garde dans la mer occidentale. Et sa puanteur montera, et son infection s'élèvera, après avoir fait de grandes choses.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JL2_21" class="v JL2_21" data-id="JL2_21">Terre, n'aie pas peur, sois dans l'allégresse et réjouis-toi, car YHWH fait de grandes choses !</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JL2_22" class="v JL2_22" data-id="JL2_22">N'ayez pas peur, bêtes des champs, car les pâturages du désert ont reverdi, et même les arbres portent leur fruit, le figuier et la vigne donnent leurs richesses.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JL2_23" class="v JL2_23" data-id="JL2_23">Et vous, enfants de Sion, soyez dans l'allégresse et réjouissez-vous en YHWH, votre Elohîm, car il vous donnera la pluie selon la justice, et il fera descendre sur vous la pluie, la première pluie<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> et la dernière pluie<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, comme autrefois.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JL2_24" class="v JL2_24" data-id="JL2_24">Et les aires se rempliront de blé, et les cuves regorgeront de vin et d'huile.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JL2_25" class="v JL2_25" data-id="JL2_25">Ainsi je vous rendrai les années qu'ont dévorées la sauterelle, le yélek, le hasil et le gazam, ma grande armée que j'avais envoyée contre vous.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JL2_26" class="v JL2_26" data-id="JL2_26">Vous mangerez, vous mangerez et vous serez rassasiés, et vous louerez le Nom de YHWH, votre Elohîm, qui aura fait pour vous des choses merveilleuses, et mon peuple ne sera plus jamais dans la confusion.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JL2_27" class="v JL2_27" data-id="JL2_27">Et vous saurez que je suis au milieu d'Israël, que je suis YHWH votre Elohîm, et qu'il n'y en a pas d'autre, et mon peuple ne sera plus jamais dans la confusion.</span>

		<div class="s">La promesse de l'Esprit</div>
		<span class="v-num v-28">28&nbsp;</span><span id="JL2_28" class="v JL2_28" data-id="JL2_28">Et il arrivera après cela que je répandrai mon Esprit sur toute chair<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> : vos fils et vos filles prophétiseront, vos vieillards rêveront des rêves, et vos jeunes hommes verront des visions.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JL2_29" class="v JL2_29" data-id="JL2_29">Et même en ces jours-là, je répandrai mon Esprit sur les esclaves, hommes et femmes.</span>

		<div class="s">Prodiges précédant le jour de YHWH</div>
		<span class="v-num v-30">30&nbsp;</span><span id="JL2_30" class="v JL2_30" data-id="JL2_30">Et je ferai des prodiges dans les cieux et sur la Terre, du sang et du feu, et des colonnes de fumée.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JL2_31" class="v JL2_31" data-id="JL2_31">Le soleil se changera en ténèbres et la lune en sang avant que ne vienne le grand et redoutable jour de YHWH.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JL2_32" class="v JL2_32" data-id="JL2_32">Et il arrivera que quiconque invoquera le Nom de YHWH<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> sera sauvé, car le salut sera sur la montagne de Sion et dans Yeroushalaim, comme l'a dit YHWH, et parmi le reste que YHWH appellera.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">Voir commentaire en Za. 14:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:10</a><span class="text">Joë. 3:15, 2:31-32 ; Es. 13:10 ; Mt. 24:29 ; Ap. 6:12.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:23</a><span class="text">Pluie d'automne.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:23</a><span class="text">Pluie de printemps, dernière pluie, pluies de mars et avril qui mûrissent les récoltes en orient.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:28</a><span class="text">Cette promesse s'est réalisée en Actes 2 et se réalisera pleinement lors du retour du Mashiah (Christ) en Israël : voir Za. 12:10-14 qui annonce également la repentance nationale d'Israël (Ro. 11:26-27).</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">2:32</a><span class="text">Cette prophétie fait écho aux propos de Paulos (Paul) en Ro. 10:9-13. Le Nom de YHWH qui nous a été révélé est Yéhoshoua Mashiah (Jésus-Christ) (Jn. 17:6,26 ; Ap. 19:13). Ainsi, conformément aux Écrits de la Nouvelle Alliance, quiconque invoquera le Nom du Seigneur Yéhoshoua sera sauvé (Ac. 4:12, 9:21 ; 1 Co. 1:2).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JL1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JL3.html">&gt;</a>
</div></div>
</body>
</html>